﻿ /* ******************** ------------------------- THIN MEDIA STYLES (767px or smaller) ------------------------- ******************** */
/*/////////////// RTMS */
#forRTMSOnly {
    float: none;
    }
    
#sectionMain {
    /*width: 100% !important;
    min-width: 1024px;*/

    /*production #wrapper*/
    width: auto !important;
    min-width: 960px !important;
    }
/*/////////////// RTMS END*/

.homepage {
    font-size: 12px;
    margin: 0 auto;
    /*max-width: 40em;*/
    width: 100%;
    }
    
.homepage > .inner {
    position: relative;
    overflow: hidden;
    }
    
.cta_container {
    /*background: rgba(155,155,155,.4);*/
    text-align: center;
    width: 100%;
    height:25px;
    }
    
.homepage .block {
    background: #FFF;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    z-index: 1;
    }
        
.creative .block .graphic {
    display: block;
    }

.creative .block .altGraphic {
    display: none;
    }
 .rsNav,
 .rsArrow{
    display: none !important;
    background-image: none !important;
 }
/*//////////////////*/
/*.slider{
    width: 100% !important;
    height: 35em !important;
}*/
.image{
    height: auto;
    width: 100%;
}

 .block{
    margin-bottom: .167em !important;
 }
/* ----- BLOCK 2 ----- */
#block2 .group1 .ctahotspot.hot3 {
    width: 50%;
    top: 0;
    left: 0;
}
#block2 .group1 .ctahotspot.hot4 {
    width: 50%;
    top: 0;
    left: 50%;
}
/* ----- BLOCK 4 ----- */
#block4 .group1 .ctahotspot.hot3 {
    width: 50%;
    top: 0;
    left: 0;
}
#block4 .group1 .ctahotspot.hot4 {
    width: 50%;
    top: 0;
    left: 50%;
}
/* ----- BLOCK 5 ----- */
#block5 .group1  {
    width: 100%;
    height: 35em;
    position: absolute;
}